
.nav .nav1 .nav_item1:hover{background:#F59F3A;}
.nav .nav2{background:#F59F3A;}
.nav .nav2 .nav_item2:hover{background:#e98e23;}

.nav_m .nav_m1{background:#F59F3A;}
.nav_m .nav_m1 .nav_m_item1{border-top:1px solid #e98e23;}
.nav_m .nav_m2 .nav_m_item2{background:#e98e23;border-top:1px solid #F59F3A;}


.kbrh{width:100%;float:left;background: #FDFBF8;}
.kbrh .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kbrh .title .tsp{color:#F59F3A;}
.kbrh .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:76px;}
.kbrh .box{width:269px;height:340px;float:left;text-align:center;margin-bottom:55px;margin-right:20px;background-image:url(../images/box2.png);background-size:100% 100%;box-shadow: 0px 26px 38px -20px rgba(239,143,40,0.3);}
.kbrh .box:nth-last-child(1){margin-right:0;}
.kbrh .box .jx{margin-top:29px;width:240px;height:138px;}  
.kbrh .box .jx .jximg{width:240px;height:138px;}  
.kbrh .box .p1{font-size: 26px;color: #202020;line-height: 52px;margin-top:16px;margin-bottom:7px;}  
.kbrh .box .p2{font-size: 16px;color: #3D3D3D;line-height: 29px;}  
.kbrh .btndiv{width:100%;float:left;text-align:center;margin-bottom:114px;} 
.kbrh .btndiv .btn{font-size:20px;color:#fff;background: #F59F3A;border:1px solid #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 4px;padding:14px 31px;line-height:56px;} 
.kbrh .btndiv .btn:hover{background: #fff;color:#F59F3A;box-shadow: none;}
.kbrh .rmbox{margin-top:-45px;} 
.kbrh .box1_m{display:none;}

.kxcz{width:100%;float:left;position:relative;padding-bottom:122px;}
.kxcz .bgtxt{text-align:center;font-size: 90px;line-height: 100px;background: linear-gradient(180deg, rgba(40,107,239,0.05) 0%, rgba(40,107,239,0) 100%);position:absolute;top:45px;left:0;right:0;-webkit-background-clip: text;-webkit-text-fill-color: transparent;}
.kxcz .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kxcz .title .tsp{color:#F59F3A;}
.kxcz .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:22px;}
.kxcz .desc{font-size: 24px;color: #F59F3A;line-height: 43px;text-align:center;margin-bottom:27px;}
.kxcz .box{width: 332px;height: 201px;background: linear-gradient(360deg, rgba(239,143,40,0.2) 6%, rgba(239,143,40,0.1) 100%);border-radius: 14px;float:left;position:relative;margin-right:70px;box-sizing: border-box;padding:26px;} 
.kxcz .box:nth-child(3){margin-right:0;}  
.kxcz .box .box11{width:100%;height:100%;background:#fff;text-align:center;border-radius: 14px;}  
.kxcz .box .box11 .p1{font-size: 24px;color: #F59F3A;line-height: 43px;padding-top:14px;}  
.kxcz .box .box11 .p2{font-size: 18px;color: #666666;line-height: 32px;padding-top:4px;}  
.kxcz .box .btn{padding:13px 51px;background: #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 14px;border: 1px solid #F59F3A;font-size: 20px;color: #fff;line-height: 28px;position:absolute;left:50%;margin-left:-92px;bottom:-18px;text-align:center;}
.kxcz .box .btn:hover{background: #FFF;color:#F59F3A;box-shadow: none;}
.kxcz .box2_m{display:none;}


.bzky{width:100%;float:left;background: #F59F3A;padding:20px 0;}
.bzky .box{width:100%;float:left;background: #fff;border-radius: 14px;position:relative;}
.bzky .box .p1{font-size: 24px;color: #666666;line-height: 32px;margin-top:50px;margin-left:99px;}
.bzky .box .p2{font-size: 64px;color: #F59F3A;line-height: 115px;margin-left:91px;margin-bottom:27px;}
.bzky .box .p3{font-size: 24px;color: #F59F3A;line-height: 32px;position:absolute;top:50px;right:146px;}
.bzky .box .btn{font-size: 20px;color: #FFFFFF;line-height: 28px;background: #F59F3A;border: 1px solid #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 4px;padding:13px 71px;position:absolute;right:121px;bottom:64px;}
.bzky .box .btn:hover{background: #FFF;color:#F59F3A;box-shadow: none;}



.kyjx1{width:100%;float:left;}
.kyjx1 .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyjx1 .title .tsp{color:#F59F3A;}
.kyjx1 .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:36px;}
.kyjx1 .desc{margin-bottom:71px;font-size: 24px;color: #999999;line-height: 48px;text-align:center;}
.kyjx1 .desc .sp1{margin-right:124px;}
.kyjx1 .box{width:100%;float:left;margin-bottom:55px;position:relative;z-index:1;}
.kyjx1 .box img{width:100%;height:100%;}
.kyjx1 .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;} 
.kyjx1 .btndiv .btn{font-size:20px;color:#fff;background: #F59F3A;border:1px solid #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 4px;padding:14px 75px;line-height:54px;} 
.kyjx1 .btndiv .btn:hover{background: #fff;color:#F59F3A;box-shadow: none;}



.ysnl{width:100%;float:left;background: #FDFBF8;position:relative;}
.ysnl .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.ysnl .title .tsp{color:#F59F3A;}
.ysnl .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:68px;}
.ysnl .bgyh1{position:absolute;top:-290px;right:0px;}
.ysnl .bgyh1 .bgyhimg1{height:677px;}
.ysnl .bgyh2{position:absolute;top:117px;left:-392px;}
.ysnl .bgyh2 .bgyhimg2{height:969px;}
.ysnl .box{width:100%;float:left;margin-bottom:41px;background: #FFFFFF;box-shadow: 0px 26px 38px -20px rgba(239,143,40,0.3);position:relative;}
.ysnl .box .box1{width:260px;float:left;box-sizing: border-box;}
.ysnl .box .box1 .box11{background: #FFFFFF;border: 1px solid #F59F3A;color: #202020;width:100%;float:left;height:106px;box-sizing: border-box;}
.ysnl .box .box1 .box11 .p11{font-size: 24px;line-height: 36px;margin-top:20px;margin-left:30px;}
.ysnl .box .box1 .box11 .p12{font-size: 18px;line-height: 32px;margin-left:30px;}
.ysnl .box .box2{width:876px;height:315px;float:left;text-align:center;background:#fff;box-sizing: border-box;}
.ysnl .box .box2 .p21{margin:0px 43px;margin-top:25px;}
.ysnl .box .box2 .p21{height:190px;background-size:cover;background-repeat: no-repeat;background-position:center center;}
.ysnl .box .box2 .p211{background-image:url(../images/m3_img01.png);}
.ysnl .box .box2 .p212{background-image:url(../images/m3_img02.png);}
.ysnl .box .box2 .p213{background-image:url(../images/m3_img03.png);}
.ysnl .box .box2 .p22{font-size: 24px;color: #F59F3A;line-height: 36px;margin-top:16px;}
.ysnl .box .box2 .p23{font-size: 18px;color: #202020;line-height: 32px;}
.ysnl .box .box22{display:none;}
.ysnl .box .box23{display:none;}
.ysnl .btndiv{width:100%;float:left;text-align:center;margin-bottom:100px;} 
.ysnl .btndiv .btn{font-size:20px;color:#fff;background: #F59F3A;border:1px solid #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 4px;padding:14px 51px;line-height:56px;} 
.ysnl .btndiv .btn:hover{background: #fff;color:#F59F3A;box-shadow: none;}
.ysnl .box .box1 .rmbox11{background:#F59F3A;color:#fff;}
.ysnl .box_m{display:none;}

.dzxy{width:100%;float:left;padding-bottom:100px;}
.dzxy .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;position:relative;}
.dzxy .title .tsp{color:#F59F3A;}
.dzxy .title .search{position:absolute;right:65px;}
.dzxy .title .search .searchimg{width:106px;height:108px;}
.dzxy .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:76px;}
.dzxy .box{width:269px;height:360px;float:left;text-align:center;margin-bottom:55px;margin-right:20px;background-image:url(../images/box2.png);background-size:100% 100%;box-shadow: 0px 26px 38px -20px rgba(239,143,40,0.3);position:relative;}
.dzxy .box:nth-last-child(1){margin-right:0;}
.dzxy .box .jx{margin-top:29px;width:240px;height:138px;background-size:cover;background-repeat: no-repeat;background-position:center center;}  
.dzxy .box .jx1{background-image:url(../images/m1_img01.png);}  
.dzxy .box .jx2{background-image:url(../images/m1_img02.png);}  
.dzxy .box .jx3{background-image:url(../images/m1_img03.png);}  
.dzxy .box .jx4{background-image:url(../images/m1_img04.png);}  
.dzxy .box .p1{font-size: 26px;color: #202020;line-height: 52px;margin-top:16px;margin-bottom:7px;}  
.dzxy .box .p2{font-size: 16px;color: #3D3D3D;line-height: 29px;margin:0 6px;}  
.dzxy .box .btn{padding:13px 51px;background: #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 14px;border: 1px solid #F59F3A;font-size: 20px;color: #fff;line-height: 28px;position:absolute;left:50%;margin-left:-92px;bottom:-36px;text-align:center;}
.dzxy .box .btn:hover{background: #FFF;color:#F59F3A;box-shadow: none;}
.dzxy .rmbox{margin-top:-45px;} 




.dgjj{width:100%;float:left;position:relative;padding-bottom:116px;background: #FDFBF8;}
.dgjj .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.dgjj .title .tsp{color:#F59F3A;}
.dgjj .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:66px;}
.dgjj .bgrw{position:absolute;top:163px;left:-475px;z-index:1;}
.dgjj .bgrw .bgrwimg{height:618px;}
.dgjj .box{width: 362px;height: 314px;background: #FFFFFF;box-shadow: 0px 26px 38px -20px rgba(245,159,58,0.3);border-radius: 14px;float:left;position:relative;margin-right:25px;box-sizing: border-box;} 
.dgjj .box:nth-child(3){margin-right:0;}  
.dgjj .box .p1{background: #F59F3A;font-size: 24px;color: #FFFFFF;line-height: 43px;padding:5px 0;padding-left:29px;border-radius: 14px 14px 0 0;position:relative;z-index:1;}  
.dgjj .box .p2{font-size: 24px;color: #202020;line-height: 32px;margin-left:54px;margin-top:19px;margin-bottom:4px;position:relative;z-index:1;}  
.dgjj .box .p3{font-size: 18px;color: #999999;line-height: 32px;margin-left:54px;position:relative;z-index:1;}  
.dgjj .box .p4{font-size: 18px;color: #F59F3A;line-height: 32px;margin-left:54px;position:relative;z-index:1;}  
.dgjj .box .yuan{width: 15px;height: 15px;background: #F59F3A;position:absolute;left:-23px;top:8px;border-radius:50%;}  
.dgjj .box .btn{z-index:1;width:184px;text-align:center;padding:13px 0;background: #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 14px;border: 1px solid #F59F3A;font-size: 20px;color: #fff;line-height: 28px;position:absolute;left:50%;margin-left:-92px;bottom:-18px;text-align:center;}
.dgjj .box .btn:hover{background: #FFF;color:#F59F3A;box-shadow: none;}
.dgjj .box .btn_m{display:none;}

.dxzy{width:100%;float:left;padding:50px 0;background: #F59F3A;}
.dxzy .p1{float:left;margin-right:64px;font-size: 30px;color: #FFFFFF;line-height: 54px;position:relative;z-index:1;}
.dxzy .p1:nth-child(5){margin-right:0;} 
.dxzy .p1:nth-child(10){margin-right:0;} 
.dxzy .p1:hover{color:#202020;}
.dxzy .box_m{display:none;}


.kyjx2{width:100%;float:left;}
.kyjx2 .title{font-size: 50px;color: #202020;line-height: 100px;text-align:center;margin-top:100px;}
.kyjx2 .title .tsp{color:#F59F3A;}
.kyjx2 .subtitle{font-size: 32px;color: rgba(245,159,58,0.2);line-height: 36px;text-align:center;margin-bottom:36px;}
.kyjx2 .p1{text-align:center;}
.kyjx2 .sp1{font-size: 24px;color: #999999;line-height: 48px;position:relative;}
.kyjx2 .sp1 .hx{width: 144px;height: 0;background: #F59F3A;border-radius: 56px;position:absolute;bottom:-17px;left:50%;margin-left:-72px}
.kyjx2 .sp11{margin:0 121px;}
.kyjx2 .rmsp{color: #F59F3A;}
.kyjx2 .rmsp .hx{height: 7px;}
.kyjx2 .box{width:100%;float:left;margin-top:71px;}
.kyjx2 .box img{width:100%;height:100%;}
.kyjx2 .box22{display:none;}
.kyjx2 .box23{display:none;}
.kyjx2 .btndiv{width:100%;float:left;text-align:center;margin-top:73px;margin-bottom:100px;} 
.kyjx2 .btndiv .btndiv1{width:604px;margin:0 auto;} 
.kyjx2 .btndiv .btn{font-size:20px;color:#fff;background: #F59F3A;border:1px solid #F59F3A;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);border-radius: 4px;padding:0 31px;line-height:54px;margin-right:10px;float:left;} 
.kyjx2 .btndiv .phoneimg{width:44px;height:44px;float:right;margin-top:5px;} 
.kyjx2 .btndiv .phonenum{font-size: 50px;color: #F59F3A;float:right;margin-left:5px;margin-top:-7px;} 
.kyjx2 .btndiv .btn:hover{background: #fff;color:#F59F3A;box-shadow: none;}



@media screen and (max-width: 1200px) {


.kbrh .box{width:225px;margin-right:12px;}
.kbrh .box .jx .jximg{width:200px;height:118px;} 
.kbrh .box .p2{font-size:14px;}

.kxcz .box{width: 288px;margin-right:36px;} 


.bzky .box .p1{margin-left:50px;}
.bzky .box .p2{margin-left:42px;}
.bzky .box .p3{right:76px;}
.bzky .box .btn{right:51px;}


.ysnl .box .box1{width:230px;}
.ysnl .box .box1 .box11 .p11{margin-left:15px;}
.ysnl .box .box1 .box11 .p12{margin-left:15px;}
.ysnl .box .box2{width:706px;}
.ysnl .box .box2 .p21{margin:0px 23px;}
.ysnl .bgyh1{display:none;}

.dzxy .box{width:225px;margin-right:12px;}
.dzxy .box .jx{width:200px;height:118px;} 


.dgjj .box{width: 288px;margin-right:36px;} 
.dgjj .box{width: 304px;margin-right:12px;} 
.dgjj .box .p1{padding-left:8px;}  
.dgjj .box .p2{margin-left:8px;}  
.dgjj .box .p3{margin-left:8px;}  
.dgjj .box .p4{margin-left:8px;}  
.dgjj .box .yuan{display:none;}  


.dxzy .p1{margin-right:14px;}
.dzxy .title .search{right:-35px;}



}


@media screen and (max-width: 992px) {


.kbrh .title{font-size: 18px;line-height: 18px;margin-top:25px;margin-bottom:10px;}
.kbrh .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kbrh .box{height:auto;margin-bottom:20px;margin-right:10px;}
.kbrh .box:nth-child(1){margin-left:20px;}
.kbrh .box .jx{margin-top:20px;width:100%;height:auto;}  
.kbrh .box .jx .jximg{width:112px;height:64px;}  
.kbrh .box .p1{font-size: 16px;line-height: 16px;margin-top:13px;margin-bottom:8px;}  
.kbrh .box .p2{font-size: 12px;line-height: 22px;margin:0 10px 30px 10px;}
.kbrh .btndiv{margin-bottom:20px;padding:0 20px;box-sizing: border-box;} 
.kbrh .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;box-sizing: border-box;} 
.kbrh .box1{display:none;}
.kbrh .box1_m{display:block;}



.kxcz{padding:0 20px 10px 20px;box-sizing: border-box;}
.kxcz .bgtxt{display:none;}
.kxcz .title{font-size: 18px;line-height: 18px;margin-top:25px;margin-bottom:10px;}
.kxcz .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kxcz .desc{font-size: 14px;line-height: 14px;margin-bottom:20px;}
.kxcz .box{width: 100%;height: auto;margin-right:0;box-sizing: border-box;padding:14px 12px 10px 12px;margin-bottom:10px;} 
.kxcz .box:nth-child(3){margin-right:0;}  
.kxcz .box .p21{width:100%;float:left;margin-bottom:10px;}  
.kxcz .box .p22{width:100%;float:left;height: 32px;line-height:32px;font-size:12px;background: #FFFFFF;border-radius: 14px;box-sizing: border-box;padding-left:20px;color:#666666;}  
.kxcz .box .sp21{font-size: 20px;color: #F59F3A;line-height:20px;margin-left:20px;}  
.kxcz .box .sp22{font-size: 16px;color: rgba(245,159,58,0.2);line-height:20px;}  
.kxcz .box .spbtn{font-size: 14px;color: #3D3D3D;line-height:20px;float:right;}  
.kxcz .box2{display:none;}
.kxcz .box2_m{display:block;}


.bzky{padding:20px 0 28px;}
.bzky .box{background: none;text-align:center;position:relative;}
.bzky .box .p1{font-size: 14px;color: #fff;line-height: 14px;margin-top:0;margin-left:0;}
.bzky .box .p2{font-size: 30px;color: #fff;line-height: 40px;margin-left:0;margin-bottom:6px;margin-top:16px;}
.bzky .box .p3{font-size: 14px;color: #fff;line-height: 14px;position:relative;top:0;right:0;}
.bzky .box .btn{font-size: 16px;color: #FFFFFF;height:44px;line-height: 44px;background: #CB7C1F;border: 1px solid #CB7C1F;box-shadow: 0px 34px 48px 0px rgba(239,143,40,0.2);padding:0;position:absolute;right:20px;left:20px;bottom:-60px;}



.kyjx1{padding:0 20px;box-sizing: border-box;background:#FDFBF8;}
.kyjx1 .title{font-size: 18px;line-height: 18px;margin-top:52px;margin-bottom:10px;}
.kyjx1 .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.kyjx1 .desc{margin-bottom:10px;font-size: 14px;color: #666666;line-height: 28px;height:28px;}
.kyjx1 .desc .sp1{margin-right:6px;}
.kyjx1 .box{margin-bottom:20px;}
.kyjx1 .btndiv{margin-bottom:20px;} 
.kyjx1 .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;box-sizing: border-box;} 

.ysnl{padding:0 20px;box-sizing: border-box;}
.ysnl .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.ysnl .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.ysnl .bgyh1{display:none;}
.ysnl .bgyh2{display:none;}
.ysnl .box_m{width:100%;float:left;margin-bottom:20px;box-shadow: 0px 26px 38px -20px rgba(239,143,40,0.3);position:relative;}
.ysnl .box_m .box1{width:100%;float:left;box-sizing: border-box;}
.ysnl .box_m .box1 .box11{background: #FFFFFF;color: #202020;width:calc(33.33% - 7px);margin-right:10px;float:left;height:44px;box-sizing: border-box;text-align:center;}
.ysnl .box_m .box1 .box11:nth-child(3){margin-right:0;} 
.ysnl .box_m .box1 .box11 .p11{font-size: 16px;line-height: 44px;}
.ysnl .box_m .box2{width:100%;height:auto;float:left;text-align:center;background:#fff;box-sizing: border-box;border:1px solid #F59F3A;}
.ysnl .box_m .box2 .p21{height:123px;background-size:cover;background-repeat: no-repeat;background-position:center center;}
.ysnl .box_m .box2 .p211{background-image:url(../images/m3_img01.png);}
.ysnl .box_m .box2 .p212{background-image:url(../images/m3_img02.png);}
.ysnl .box_m .box2 .p213{background-image:url(../images/m3_img03.png);}
.ysnl .box_m .box2 .p12{font-size: 14px;line-height: 14px;margin-top:20px;}
.ysnl .box_m .box2 .p22{font-size: 16px;color: #F59F3A;line-height: 16px;margin-top:10px;margin-bottom:10px;}
.ysnl .box_m .box2 .p23{font-size: 12px;color: #999999;line-height: 12px;margin:0 10px 20px 10px;}
.ysnl .box_m .box22{display:none;}
.ysnl .box_m .box23{display:none;}
.ysnl .btndiv{margin-bottom:20px;} 
.ysnl .btndiv .btn{font-size:16px;padding:0;line-height:44px;height:44px;width:100%;float:left;box-sizing: border-box;} 
.ysnl .box_m .box1 .rmbox11{background:#F59F3A;color:#fff;}
.ysnl .box{display:none;}
.ysnl .box_m{display:block;}


.dzxy{padding:0 20px 10px 20px;box-sizing: border-box;}
.dzxy .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.dzxy .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.dzxy .title .search{display:none;}
.dzxy .box{width:100%;height:126px;text-align:left;margin-bottom:10px;margin-right:0;padding:10px 14px;box-sizing: border-box;position:relative;float:left;}
.dzxy .box .jx{width:96px;height:96px;border-radius:14px;margin-top:0;position:absolute;top:10px; left:14px;}  
.dzxy .box .p1{font-size: 16px;line-height: 16px;margin-top:24px;margin-bottom:6px;margin-left:120px;}  
.dzxy .box .p2{font-size: 12px;line-height: 25px;margin:0 0 10px 120px;}  
.dzxy .box .btn{padding:0;font-size: 12px;line-height: 24px;height:24px;width:96px;position:absolute;left:14px;margin-left:0;bottom:10px;text-align:center;border-radius:8px;}
.dzxy .rmbox{margin-top:0;} 


.dgjj{padding:0 20px 10px 20px;box-sizing: border-box;}
.dgjj .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.dgjj .subtitle{font-size: 12px;line-height: 12px;margin-bottom:10px;}
.dgjj .bgrw{display:none;}
.dgjj .box{width: 100%;height: auto;margin-right:0;float:left;margin-bottom:10px;} 
.dgjj .box .p1{font-size: 20px;line-height: 48px;padding:0;padding-left:20px;}  
.dgjj .box .p2{font-size: 16px;line-height: 16px;margin-left:44px;margin-top:14px;margin-bottom:12px;}  
.dgjj .box .p3{font-size: 14px;line-height: 14px;margin-left:44px;margin-bottom:10px;}  
.dgjj .box .p31{margin-bottom:16px;}  
.dgjj .box .p4{font-size: 14px;line-height: 14px;margin-left:44px;margin-bottom:20px;}  
.dgjj .box .yuan{width: 14px;height: 14px;left:-20px;top:1px;display:block;}  
.dgjj .box .btn_m{z-index:1;font-size: 16px;color: #fff;line-height: 16px;position:absolute;right:20px;top:16px;}
.dgjj .box .btn{display:none;}
.dgjj .box .btn_m{display:block;}

.dxzy{padding:20px;box-sizing: border-box;}
.dxzy .box_m .p21{width:100%;float:left;margin-bottom:20px;}
.dxzy .box_m .p22{width:100%;float:left;margin-bottom:18px;}
.dxzy .box_m .p23{margin-bottom:0;}
.dxzy .box_m .sp21{font-size:20px;color:#fff;line-height:20px;float:left;}
.dxzy .box_m .sp22{font-size:14px;color:#fff;line-height:20px;float:right;}
.dxzy .box_m .sp221{font-size:14px;color:#fff;line-height:14px;width:33.33%;float:left;text-align:center;}
.dxzy .box{display:none;}
.dxzy .box_m{display:block;}


.kyjx2{padding:0 20px;box-sizing: border-box;margin-bottom:55px;}
.kyjx2 .title{font-size: 18px;line-height: 18px;margin-top:20px;margin-bottom:10px;}
.kyjx2 .subtitle{font-size: 12px;line-height: 12px;margin-bottom:20px;}
.kyjx2 .p1{text-align:center;}
.kyjx2 .sp1{font-size: 14px;color: #3D3D3D;height:28px;line-height: 30px;padding:5px 8px;border-radius:4px;}
.kyjx2 .sp11{margin:0 5px;}
.kyjx2 .rmsp{color: #fff;background:#F59F3A;}
.kyjx2 .rmsp .hx{height: 0;}
.kyjx2 .box{margin-top:20px;}
.kyjx2 .btndiv{margin-top:20px;margin-bottom:20px;} 
.kyjx2 .btndiv .btndiv1{width:100%;} 
.kyjx2 .btndiv .btn{font-size:16px;height:36px;padding:0;line-height:36px;width:140px;margin-right:0;box-sizing: border-box;} 
.kyjx2 .btndiv .phoneimg{width:24px;height:24px;float:right;margin-top:6px;} 
.kyjx2 .btndiv .phonenum{font-size: 20px;float:right;margin-left:5px;margin-top:0;line-height:36px;} 




}

